/*     1051695 : 스크롤 애니메이션 라이브러리      */
#container [data-ani] {transition-duration:1s; transition-delay:0s; transition-timing-function:ease;}
#container [data-ani-duration="50"] {transition-duration:.05s}
#container [data-ani-duration="100"] {transition-duration:.1s}
#container [data-ani-duration="150"] {transition-duration:.15s}
#container [data-ani-duration="200"] {transition-duration:.2s}
#container [data-ani-duration="250"] {transition-duration:.25s}
#container [data-ani-duration="300"] {transition-duration:.3s}
#container [data-ani-duration="350"] {transition-duration:.35s}
#container [data-ani-duration="400"] {transition-duration:.4s}
#container [data-ani-duration="450"] {transition-duration:.45s}
#container [data-ani-duration="500"] {transition-duration:.5s}
#container [data-ani-duration="550"] {transition-duration:.55s}
#container [data-ani-duration="600"] {transition-duration:.6s}
#container [data-ani-duration="650"] {transition-duration:.65s}
#container [data-ani-duration="700"] {transition-duration:.7s}
#container [data-ani-duration="750"] {transition-duration:.75s}
#container [data-ani-duration="800"] {transition-duration:.8s}
#container [data-ani-duration="850"] {transition-duration:.85s}
#container [data-ani-duration="900"] {transition-duration:.9s}
#container [data-ani-duration="950"] {transition-duration:.95s}
#container [data-ani-duration="1000"] {transition-duration:1s}
#container [data-ani-duration="1050"] {transition-duration:1.05s}
#container [data-ani-duration="1100"] {transition-duration:1.1s}
#container [data-ani-duration="1150"] {transition-duration:1.15s}
#container [data-ani-duration="1200"] {transition-duration:1.2s}
#container [data-ani-duration="1250"] {transition-duration:1.25s}
#container [data-ani-duration="1300"] {transition-duration:1.3s}
#container [data-ani-duration="1350"] {transition-duration:1.35s}
#container [data-ani-duration="1400"] {transition-duration:1.4s}
#container [data-ani-duration="1450"] {transition-duration:1.45s}
#container [data-ani-duration="1500"] {transition-duration:1.5s}
#container [data-ani-duration="1550"] {transition-duration:1.55s}
#container [data-ani-duration="1600"] {transition-duration:1.6s}
#container [data-ani-duration="1650"] {transition-duration:1.65s}
#container [data-ani-duration="1700"] {transition-duration:1.7s}
#container [data-ani-duration="1750"] {transition-duration:1.75s}
#container [data-ani-duration="1800"] {transition-duration:1.8s}
#container [data-ani-duration="1850"] {transition-duration:1.85s}
#container [data-ani-duration="1900"] {transition-duration:1.9s}
#container [data-ani-duration="1950"] {transition-duration:1.95s}
#container [data-ani-duration="2000"] {transition-duration:2s}
#container [data-ani-duration="2050"] {transition-duration:2.05s}
#container [data-ani-duration="2100"] {transition-duration:2.1s}
#container [data-ani-duration="2150"] {transition-duration:2.15s}
#container [data-ani-duration="2200"] {transition-duration:2.2s}
#container [data-ani-duration="2250"] {transition-duration:2.25s}
#container [data-ani-duration="2300"] {transition-duration:2.3s}
#container [data-ani-duration="2350"] {transition-duration:2.35s}
#container [data-ani-duration="2400"] {transition-duration:2.4s}
#container [data-ani-duration="2450"] {transition-duration:2.45s}
#container [data-ani-duration="2500"] {transition-duration:2.5s}
#container [data-ani-duration="2550"] {transition-duration:2.55s}
#container [data-ani-duration="2600"] {transition-duration:2.6s}
#container [data-ani-duration="2650"] {transition-duration:2.65s}
#container [data-ani-duration="2700"] {transition-duration:2.7s}
#container [data-ani-duration="2750"] {transition-duration:2.75s}
#container [data-ani-duration="2800"] {transition-duration:2.8s}
#container [data-ani-duration="2850"] {transition-duration:2.85s}
#container [data-ani-duration="2900"] {transition-duration:2.9s}
#container [data-ani-duration="2950"] {transition-duration:2.95s}
#container [data-ani-duration="3000"] {transition-duration:3s}
#container [data-ani-duration="3050"] {transition-duration:3.05s}
#container [data-ani-duration="3100"] {transition-duration:3.1s}
#container [data-ani-duration="3150"] {transition-duration:3.15s}
#container [data-ani-duration="3200"] {transition-duration:3.2s}
#container [data-ani-duration="3250"] {transition-duration:3.25s}
#container [data-ani-duration="3300"] {transition-duration:3.3s}
#container [data-ani-duration="3350"] {transition-duration:3.35s}
#container [data-ani-duration="3400"] {transition-duration:3.4s}
#container [data-ani-duration="3450"] {transition-duration:3.45s}
#container [data-ani-duration="3500"] {transition-duration:3.5s}
#container [data-ani-duration="3550"] {transition-duration:3.55s}
#container [data-ani-duration="3600"] {transition-duration:3.6s}
#container [data-ani-duration="3650"] {transition-duration:3.65s}
#container [data-ani-duration="3700"] {transition-duration:3.7s}
#container [data-ani-duration="3750"] {transition-duration:3.75s}
#container [data-ani-duration="3800"] {transition-duration:3.8s}
#container [data-ani-duration="3850"] {transition-duration:3.85s}
#container [data-ani-duration="3900"] {transition-duration:3.9s}
#container [data-ani-duration="3950"] {transition-duration:3.95s}
#container [data-ani-duration="4000"] {transition-duration:4s}
#container [data-ani-duration="4050"] {transition-duration:4.05s}
#container [data-ani-duration="4100"] {transition-duration:4.1s}
#container [data-ani-duration="4150"] {transition-duration:4.15s}
#container [data-ani-duration="4200"] {transition-duration:4.2s}
#container [data-ani-duration="4250"] {transition-duration:4.25s}
#container [data-ani-duration="4300"] {transition-duration:4.3s}
#container [data-ani-duration="4350"] {transition-duration:4.35s}
#container [data-ani-duration="4400"] {transition-duration:4.4s}
#container [data-ani-duration="4450"] {transition-duration:4.45s}
#container [data-ani-duration="4500"] {transition-duration:4.5s}
#container [data-ani-duration="4550"] {transition-duration:4.55s}
#container [data-ani-duration="4600"] {transition-duration:4.6s}
#container [data-ani-duration="4650"] {transition-duration:4.65s}
#container [data-ani-duration="4700"] {transition-duration:4.7s}
#container [data-ani-duration="4750"] {transition-duration:4.75s}
#container [data-ani-duration="4800"] {transition-duration:4.8s}
#container [data-ani-duration="4850"] {transition-duration:4.85s}
#container [data-ani-duration="4900"] {transition-duration:4.9s}
#container [data-ani-duration="4950"] {transition-duration:4.95s}
#container [data-ani-duration="5000"] {transition-duration:5s}

#container [data-ani-delay="50"] {transition-delay:.05s}
#container [data-ani-delay="100"] {transition-delay:.1s}
#container [data-ani-delay="150"] {transition-delay:.15s}
#container [data-ani-delay="200"] {transition-delay:.2s}
#container [data-ani-delay="250"] {transition-delay:.25s}
#container [data-ani-delay="300"] {transition-delay:.3s}
#container [data-ani-delay="350"] {transition-delay:.35s}
#container [data-ani-delay="400"] {transition-delay:.4s}
#container [data-ani-delay="450"] {transition-delay:.45s}
#container [data-ani-delay="500"] {transition-delay:.5s}
#container [data-ani-delay="550"] {transition-delay:.55s}
#container [data-ani-delay="600"] {transition-delay:.6s}
#container [data-ani-delay="650"] {transition-delay:.65s}
#container [data-ani-delay="700"] {transition-delay:.7s}
#container [data-ani-delay="750"] {transition-delay:.75s}
#container [data-ani-delay="800"] {transition-delay:.8s}
#container [data-ani-delay="850"] {transition-delay:.85s}
#container [data-ani-delay="900"] {transition-delay:.9s}
#container [data-ani-delay="950"] {transition-delay:.95s}
#container [data-ani-delay="1000"] {transition-delay:1s}
#container [data-ani-delay="1050"] {transition-delay:1.05s}
#container [data-ani-delay="1100"] {transition-delay:1.1s}
#container [data-ani-delay="1150"] {transition-delay:1.15s}
#container [data-ani-delay="1200"] {transition-delay:1.2s}
#container [data-ani-delay="1250"] {transition-delay:1.25s}
#container [data-ani-delay="1300"] {transition-delay:1.3s}
#container [data-ani-delay="1350"] {transition-delay:1.35s}
#container [data-ani-delay="1400"] {transition-delay:1.4s}
#container [data-ani-delay="1450"] {transition-delay:1.45s}
#container [data-ani-delay="1500"] {transition-delay:1.5s}
#container [data-ani-delay="1550"] {transition-delay:1.55s}
#container [data-ani-delay="1600"] {transition-delay:1.6s}
#container [data-ani-delay="1650"] {transition-delay:1.65s}
#container [data-ani-delay="1700"] {transition-delay:1.7s}
#container [data-ani-delay="1750"] {transition-delay:1.75s}
#container [data-ani-delay="1800"] {transition-delay:1.8s}
#container [data-ani-delay="1850"] {transition-delay:1.85s}
#container [data-ani-delay="1900"] {transition-delay:1.9s}
#container [data-ani-delay="1950"] {transition-delay:1.95s}
#container [data-ani-delay="2000"] {transition-delay:2s}
#container [data-ani-delay="2050"] {transition-delay:2.05s}
#container [data-ani-delay="2100"] {transition-delay:2.1s}
#container [data-ani-delay="2150"] {transition-delay:2.15s}
#container [data-ani-delay="2200"] {transition-delay:2.2s}
#container [data-ani-delay="2250"] {transition-delay:2.25s}
#container [data-ani-delay="2300"] {transition-delay:2.3s}
#container [data-ani-delay="2350"] {transition-delay:2.35s}
#container [data-ani-delay="2400"] {transition-delay:2.4s}
#container [data-ani-delay="2450"] {transition-delay:2.45s}
#container [data-ani-delay="2500"] {transition-delay:2.5s}
#container [data-ani-delay="2550"] {transition-delay:2.55s}
#container [data-ani-delay="2600"] {transition-delay:2.6s}
#container [data-ani-delay="2650"] {transition-delay:2.65s}
#container [data-ani-delay="2700"] {transition-delay:2.7s}
#container [data-ani-delay="2750"] {transition-delay:2.75s}
#container [data-ani-delay="2800"] {transition-delay:2.8s}
#container [data-ani-delay="2850"] {transition-delay:2.85s}
#container [data-ani-delay="2900"] {transition-delay:2.9s}
#container [data-ani-delay="2950"] {transition-delay:2.95s}
#container [data-ani-delay="3000"] {transition-delay:3s}
#container [data-ani-delay="3050"] {transition-delay:3.05s}
#container [data-ani-delay="3100"] {transition-delay:3.1s}
#container [data-ani-delay="3150"] {transition-delay:3.15s}
#container [data-ani-delay="3200"] {transition-delay:3.2s}
#container [data-ani-delay="3250"] {transition-delay:3.25s}
#container [data-ani-delay="3300"] {transition-delay:3.3s}
#container [data-ani-delay="3350"] {transition-delay:3.35s}
#container [data-ani-delay="3400"] {transition-delay:3.4s}
#container [data-ani-delay="3450"] {transition-delay:3.45s}
#container [data-ani-delay="3500"] {transition-delay:3.5s}
#container [data-ani-delay="3550"] {transition-delay:3.55s}
#container [data-ani-delay="3600"] {transition-delay:3.6s}
#container [data-ani-delay="3650"] {transition-delay:3.65s}
#container [data-ani-delay="3700"] {transition-delay:3.7s}
#container [data-ani-delay="3750"] {transition-delay:3.75s}
#container [data-ani-delay="3800"] {transition-delay:3.8s}
#container [data-ani-delay="3850"] {transition-delay:3.85s}
#container [data-ani-delay="3900"] {transition-delay:3.9s}
#container [data-ani-delay="3950"] {transition-delay:3.95s}
#container [data-ani-delay="4000"] {transition-delay:4s}
#container [data-ani-delay="4050"] {transition-delay:4.05s}
#container [data-ani-delay="4100"] {transition-delay:4.1s}
#container [data-ani-delay="4150"] {transition-delay:4.15s}
#container [data-ani-delay="4200"] {transition-delay:4.2s}
#container [data-ani-delay="4250"] {transition-delay:4.25s}
#container [data-ani-delay="4300"] {transition-delay:4.3s}
#container [data-ani-delay="4350"] {transition-delay:4.35s}
#container [data-ani-delay="4400"] {transition-delay:4.4s}
#container [data-ani-delay="4450"] {transition-delay:4.45s}
#container [data-ani-delay="4500"] {transition-delay:4.5s}
#container [data-ani-delay="4550"] {transition-delay:4.55s}
#container [data-ani-delay="4600"] {transition-delay:4.6s}
#container [data-ani-delay="4650"] {transition-delay:4.65s}
#container [data-ani-delay="4700"] {transition-delay:4.7s}
#container [data-ani-delay="4750"] {transition-delay:4.75s}
#container [data-ani-delay="4800"] {transition-delay:4.8s}
#container [data-ani-delay="4850"] {transition-delay:4.85s}
#container [data-ani-delay="4900"] {transition-delay:4.9s}
#container [data-ani-delay="4950"] {transition-delay:4.95s}
#container [data-ani-delay="5000"] {transition-delay:5s}

#container [data-ani-easing=linear] { transition-timing-function:cubic-bezier(.25, .25, .75, .75)}
#container [data-ani-easing=ease] { transition-timing-function:ease}
#container [data-ani-easing=ease-in] { transition-timing-function:ease-in}
#container [data-ani-easing=ease-out] { transition-timing-function:ease-out}
#container [data-ani-easing=ease-in-out]{ transition-timing-function:ease-in-out}
#container [data-ani-easing=ease-in-back] { transition-timing-function:cubic-bezier(.6, -.28, .735, .045)}
#container [data-ani-easing=ease-out-back] { transition-timing-function:cubic-bezier(.175, .885, .32, 1.275)}
#container [data-ani-easing=ease-in-out-back] { transition-timing-function:cubic-bezier(.68, -.55, .265, 1.55)}
#container [data-ani-easing=ease-in-sine] { transition-timing-function:cubic-bezier(.47, 0, .745, .715)}
#container [data-ani-easing=ease-out-sine] { transition-timing-function:cubic-bezier(.39, .575, .565, 1)}
#container [data-ani-easing=ease-in-out-sine] { transition-timing-function:cubic-bezier(.445, .05, .55, .95)}
#container [data-ani-easing=ease-in-quad] { transition-timing-function:cubic-bezier(.55, .085, .68, .53)}
#container [data-ani-easing=ease-out-quad] { transition-timing-function:cubic-bezier(.25, .46, .45, .94)}
#container [data-ani-easing=ease-in-out-quad] { transition-timing-function:cubic-bezier(.455, .03, .515, .955)}
#container [data-ani-easing=ease-in-cubic] { transition-timing-function:cubic-bezier(.55, .085, .68, .53)}
#container [data-ani-easing=ease-out-cubic] { transition-timing-function:cubic-bezier(.25, .46, .45, .94)}
#container [data-ani-easing=ease-in-out-cubic] { transition-timing-function:cubic-bezier(.455, .03, .515, .955)}
#container [data-ani-easing=ease-in-quart] { transition-timing-function:cubic-bezier(.55, .085, .68, .53)}
#container [data-ani-easing=ease-out-quart] { transition-timing-function:cubic-bezier(.25, .46, .45, .94)}
#container [data-ani-easing=ease-in-out-quart] { transition-timing-function:cubic-bezier(.455, .03, .515, .955)}

#container [data-ani^=fade] { opacity:0; transition-property:opacity, transform}
#container [data-ani=fade-up] { transform:translate3d(0, 100px, 0)}
#container [data-ani=fade-down] { transform:translate3d(0, -100px, 0)}
#container [data-ani=fade-right] { transform:translate3d(-100px, 0, 0)}
#container [data-ani=fade-left] { transform:translate3d(100px, 0, 0)}
#container [data-ani=fade-up-right] { transform:translate3d(-100px, 100px, 0)}
#container [data-ani=fade-up-left] { transform:translate3d(100px, 100px, 0)}
#container [data-ani=fade-down-right] { transform:translate3d(-100px, -100px, 0)}
#container [data-ani=fade-down-left] { transform:translate3d(100px, -100px, 0)}
#container .active[data-ani^=fade],
#container .active [data-ani^=fade] { opacity:1; transform:translateZ(0)}

#container [data-ani^=zoom] { opacity:0; transition-property:opacity, transform}
#container [data-ani=zoom-in] { transform:scale(.6)}
#container [data-ani=zoom-in-up] { transform:translate3d(0, 100px, 0) scale(.6)}
#container [data-ani=zoom-in-down] { transform:translate3d(0, -100px, 0) scale(.6)}
#container [data-ani=zoom-in-right] { transform:translate3d(-100px, 0, 0) scale(.6)}
#container [data-ani=zoom-in-left] { transform:translate3d(100px, 0, 0) scale(.6)}
#container [data-ani=zoom-out] { transform:scale(1.2)}
#container [data-ani=zoom-out-up] { transform:translate3d(0, 100px, 0) scale(1.2)}
#container [data-ani=zoom-out-down] { transform:translate3d(0, -100px, 0) scale(1.2)}
#container [data-ani=zoom-out-right] { transform:translate3d(-100px, 0, 0) scale(1.2)}
#container [data-ani=zoom-out-left] { transform:translate3d(100px, 0, 0) scale(1.2)}
#container .active [data-ani^=zoom] { opacity:1; transform:translateZ(0) scale(1)}

#container [data-ani^=slide]{ transition-property:transform}
#container [data-ani=slide-up] { transform:translate3d(0, 100%, 0)}
#container [data-ani=slide-down] { transform:translate3d(0, -100%, 0)}
#container [data-ani=slide-right] { transform:translate3d(-100%, 0, 0)}
#container [data-ani=slide-left] { transform:translate3d(100%, 0, 0)}
#container .active [data-ani^=slide] { transform:translateZ(0)}

#container [data-ani^=flip] { backface-visibility:hidden; transition-property:transform}
#container [data-ani=flip-left] { transform:perspective(2500px) rotateY(-100deg)}
#container .active [data-ani=flip-left] { transform:perspective(2500px) rotateY(0)}
#container [data-ani=flip-right] { transform:perspective(2500px) rotateY(100deg)}
#container .active [data-ani=flip-right] { transform:perspective(2500px) rotateY(0)}
#container [data-ani=flip-up] { transform:perspective(2500px) rotateX(-100deg)}
#container .active [data-ani=flip-up] { transform:perspective(2500px) rotateX(0)}
#container [data-ani=flip-down] { transform:perspective(2500px) rotateX(100deg)}
#container .active [data-ani=flip-down] { transform:perspective(2500px) rotateX(0)}

/* mobile */ 
@media all and (max-width:768px) {
	#container [data-ani-m] {transition-duration:1s; transition-delay:0s; transition-timing-function:ease;}
    #container [data-ani-m-duration="50"] {transition-duration:.05s}
    #container [data-ani-m-duration="100"] {transition-duration:.1s}
    #container [data-ani-m-duration="150"] {transition-duration:.15s}
    #container [data-ani-m-duration="200"] {transition-duration:.2s}
    #container [data-ani-m-duration="250"] {transition-duration:.25s}
    #container [data-ani-m-duration="300"] {transition-duration:.3s}
    #container [data-ani-m-duration="350"] {transition-duration:.35s}
    #container [data-ani-m-duration="400"] {transition-duration:.4s}
    #container [data-ani-m-duration="450"] {transition-duration:.45s}
    #container [data-ani-m-duration="500"] {transition-duration:.5s}
    #container [data-ani-m-duration="550"] {transition-duration:.55s}
    #container [data-ani-m-duration="600"] {transition-duration:.6s}
    #container [data-ani-m-duration="650"] {transition-duration:.65s}
    #container [data-ani-m-duration="700"] {transition-duration:.7s}
    #container [data-ani-m-duration="750"] {transition-duration:.75s}
    #container [data-ani-m-duration="800"] {transition-duration:.8s}
    #container [data-ani-m-duration="850"] {transition-duration:.85s}
    #container [data-ani-m-duration="900"] {transition-duration:.9s}
    #container [data-ani-m-duration="950"] {transition-duration:.95s}
    #container [data-ani-m-duration="1000"] {transition-duration:1s}
    #container [data-ani-m-duration="1050"] {transition-duration:1.05s}
    #container [data-ani-m-duration="1100"] {transition-duration:1.1s}
    #container [data-ani-m-duration="1150"] {transition-duration:1.15s}
    #container [data-ani-m-duration="1200"] {transition-duration:1.2s}
    #container [data-ani-m-duration="1250"] {transition-duration:1.25s}
    #container [data-ani-m-duration="1300"] {transition-duration:1.3s}
    #container [data-ani-m-duration="1350"] {transition-duration:1.35s}
    #container [data-ani-m-duration="1400"] {transition-duration:1.4s}
    #container [data-ani-m-duration="1450"] {transition-duration:1.45s}
    #container [data-ani-m-duration="1500"] {transition-duration:1.5s}
    #container [data-ani-m-duration="1550"] {transition-duration:1.55s}
    #container [data-ani-m-duration="1600"] {transition-duration:1.6s}
    #container [data-ani-m-duration="1650"] {transition-duration:1.65s}
    #container [data-ani-m-duration="1700"] {transition-duration:1.7s}
    #container [data-ani-m-duration="1750"] {transition-duration:1.75s}
    #container [data-ani-m-duration="1800"] {transition-duration:1.8s}
    #container [data-ani-m-duration="1850"] {transition-duration:1.85s}
    #container [data-ani-m-duration="1900"] {transition-duration:1.9s}
    #container [data-ani-m-duration="1950"] {transition-duration:1.95s}
    #container [data-ani-m-duration="2000"] {transition-duration:2s}
    #container [data-ani-m-duration="2050"] {transition-duration:2.05s}
    #container [data-ani-m-duration="2100"] {transition-duration:2.1s}
    #container [data-ani-m-duration="2150"] {transition-duration:2.15s}
    #container [data-ani-m-duration="2200"] {transition-duration:2.2s}
    #container [data-ani-m-duration="2250"] {transition-duration:2.25s}
    #container [data-ani-m-duration="2300"] {transition-duration:2.3s}
    #container [data-ani-m-duration="2350"] {transition-duration:2.35s}
    #container [data-ani-m-duration="2400"] {transition-duration:2.4s}
    #container [data-ani-m-duration="2450"] {transition-duration:2.45s}
    #container [data-ani-m-duration="2500"] {transition-duration:2.5s}
    #container [data-ani-m-duration="2550"] {transition-duration:2.55s}
    #container [data-ani-m-duration="2600"] {transition-duration:2.6s}
    #container [data-ani-m-duration="2650"] {transition-duration:2.65s}
    #container [data-ani-m-duration="2700"] {transition-duration:2.7s}
    #container [data-ani-m-duration="2750"] {transition-duration:2.75s}
    #container [data-ani-m-duration="2800"] {transition-duration:2.8s}
    #container [data-ani-m-duration="2850"] {transition-duration:2.85s}
    #container [data-ani-m-duration="2900"] {transition-duration:2.9s}
    #container [data-ani-m-duration="2950"] {transition-duration:2.95s}
    #container [data-ani-m-duration="3000"] {transition-duration:3s}
    #container [data-ani-m-duration="3050"] {transition-duration:3.05s}
    #container [data-ani-m-duration="3100"] {transition-duration:3.1s}
    #container [data-ani-m-duration="3150"] {transition-duration:3.15s}
    #container [data-ani-m-duration="3200"] {transition-duration:3.2s}
    #container [data-ani-m-duration="3250"] {transition-duration:3.25s}
    #container [data-ani-m-duration="3300"] {transition-duration:3.3s}
    #container [data-ani-m-duration="3350"] {transition-duration:3.35s}
    #container [data-ani-m-duration="3400"] {transition-duration:3.4s}
    #container [data-ani-m-duration="3450"] {transition-duration:3.45s}
    #container [data-ani-m-duration="3500"] {transition-duration:3.5s}
    #container [data-ani-m-duration="3550"] {transition-duration:3.55s}
    #container [data-ani-m-duration="3600"] {transition-duration:3.6s}
    #container [data-ani-m-duration="3650"] {transition-duration:3.65s}
    #container [data-ani-m-duration="3700"] {transition-duration:3.7s}
    #container [data-ani-m-duration="3750"] {transition-duration:3.75s}
    #container [data-ani-m-duration="3800"] {transition-duration:3.8s}
    #container [data-ani-m-duration="3850"] {transition-duration:3.85s}
    #container [data-ani-m-duration="3900"] {transition-duration:3.9s}
    #container [data-ani-m-duration="3950"] {transition-duration:3.95s}
    #container [data-ani-m-duration="4000"] {transition-duration:4s}
    #container [data-ani-m-duration="4050"] {transition-duration:4.05s}
    #container [data-ani-m-duration="4100"] {transition-duration:4.1s}
    #container [data-ani-m-duration="4150"] {transition-duration:4.15s}
    #container [data-ani-m-duration="4200"] {transition-duration:4.2s}
    #container [data-ani-m-duration="4250"] {transition-duration:4.25s}
    #container [data-ani-m-duration="4300"] {transition-duration:4.3s}
    #container [data-ani-m-duration="4350"] {transition-duration:4.35s}
    #container [data-ani-m-duration="4400"] {transition-duration:4.4s}
    #container [data-ani-m-duration="4450"] {transition-duration:4.45s}
    #container [data-ani-m-duration="4500"] {transition-duration:4.5s}
    #container [data-ani-m-duration="4550"] {transition-duration:4.55s}
    #container [data-ani-m-duration="4600"] {transition-duration:4.6s}
    #container [data-ani-m-duration="4650"] {transition-duration:4.65s}
    #container [data-ani-m-duration="4700"] {transition-duration:4.7s}
    #container [data-ani-m-duration="4750"] {transition-duration:4.75s}
    #container [data-ani-m-duration="4800"] {transition-duration:4.8s}
    #container [data-ani-m-duration="4850"] {transition-duration:4.85s}
    #container [data-ani-m-duration="4900"] {transition-duration:4.9s}
    #container [data-ani-m-duration="4950"] {transition-duration:4.95s}
    #container [data-ani-m-duration="5000"] {transition-duration:5s}

    #container [data-ani-m-delay="50"] {transition-delay:.05s}
    #container [data-ani-m-delay="100"] {transition-delay:.1s}
    #container [data-ani-m-delay="150"] {transition-delay:.15s}
    #container [data-ani-m-delay="200"] {transition-delay:.2s}
    #container [data-ani-m-delay="250"] {transition-delay:.25s}
    #container [data-ani-m-delay="300"] {transition-delay:.3s}
    #container [data-ani-m-delay="350"] {transition-delay:.35s}
    #container [data-ani-m-delay="400"] {transition-delay:.4s}
    #container [data-ani-m-delay="450"] {transition-delay:.45s}
    #container [data-ani-m-delay="500"] {transition-delay:.5s}
    #container [data-ani-m-delay="550"] {transition-delay:.55s}
    #container [data-ani-m-delay="600"] {transition-delay:.6s}
    #container [data-ani-m-delay="650"] {transition-delay:.65s}
    #container [data-ani-m-delay="700"] {transition-delay:.7s}
    #container [data-ani-m-delay="750"] {transition-delay:.75s}
    #container [data-ani-m-delay="800"] {transition-delay:.8s}
    #container [data-ani-m-delay="850"] {transition-delay:.85s}
    #container [data-ani-m-delay="900"] {transition-delay:.9s}
    #container [data-ani-m-delay="950"] {transition-delay:.95s}
    #container [data-ani-m-delay="1000"] {transition-delay:1s}
    #container [data-ani-m-delay="1050"] {transition-delay:1.05s}
    #container [data-ani-m-delay="1100"] {transition-delay:1.1s}
    #container [data-ani-m-delay="1150"] {transition-delay:1.15s}
    #container [data-ani-m-delay="1200"] {transition-delay:1.2s}
    #container [data-ani-m-delay="1250"] {transition-delay:1.25s}
    #container [data-ani-m-delay="1300"] {transition-delay:1.3s}
    #container [data-ani-m-delay="1350"] {transition-delay:1.35s}
    #container [data-ani-m-delay="1400"] {transition-delay:1.4s}
    #container [data-ani-m-delay="1450"] {transition-delay:1.45s}
    #container [data-ani-m-delay="1500"] {transition-delay:1.5s}
    #container [data-ani-m-delay="1550"] {transition-delay:1.55s}
    #container [data-ani-m-delay="1600"] {transition-delay:1.6s}
    #container [data-ani-m-delay="1650"] {transition-delay:1.65s}
    #container [data-ani-m-delay="1700"] {transition-delay:1.7s}
    #container [data-ani-m-delay="1750"] {transition-delay:1.75s}
    #container [data-ani-m-delay="1800"] {transition-delay:1.8s}
    #container [data-ani-m-delay="1850"] {transition-delay:1.85s}
    #container [data-ani-m-delay="1900"] {transition-delay:1.9s}
    #container [data-ani-m-delay="1950"] {transition-delay:1.95s}
    #container [data-ani-m-delay="2000"] {transition-delay:2s}
    #container [data-ani-m-delay="2050"] {transition-delay:2.05s}
    #container [data-ani-m-delay="2100"] {transition-delay:2.1s}
    #container [data-ani-m-delay="2150"] {transition-delay:2.15s}
    #container [data-ani-m-delay="2200"] {transition-delay:2.2s}
    #container [data-ani-m-delay="2250"] {transition-delay:2.25s}
    #container [data-ani-m-delay="2300"] {transition-delay:2.3s}
    #container [data-ani-m-delay="2350"] {transition-delay:2.35s}
    #container [data-ani-m-delay="2400"] {transition-delay:2.4s}
    #container [data-ani-m-delay="2450"] {transition-delay:2.45s}
    #container [data-ani-m-delay="2500"] {transition-delay:2.5s}
    #container [data-ani-m-delay="2550"] {transition-delay:2.55s}
    #container [data-ani-m-delay="2600"] {transition-delay:2.6s}
    #container [data-ani-m-delay="2650"] {transition-delay:2.65s}
    #container [data-ani-m-delay="2700"] {transition-delay:2.7s}
    #container [data-ani-m-delay="2750"] {transition-delay:2.75s}
    #container [data-ani-m-delay="2800"] {transition-delay:2.8s}
    #container [data-ani-m-delay="2850"] {transition-delay:2.85s}
    #container [data-ani-m-delay="2900"] {transition-delay:2.9s}
    #container [data-ani-m-delay="2950"] {transition-delay:2.95s}
    #container [data-ani-m-delay="3000"] {transition-delay:3s}
    #container [data-ani-m-delay="3050"] {transition-delay:3.05s}
    #container [data-ani-m-delay="3100"] {transition-delay:3.1s}
    #container [data-ani-m-delay="3150"] {transition-delay:3.15s}
    #container [data-ani-m-delay="3200"] {transition-delay:3.2s}
    #container [data-ani-m-delay="3250"] {transition-delay:3.25s}
    #container [data-ani-m-delay="3300"] {transition-delay:3.3s}
    #container [data-ani-m-delay="3350"] {transition-delay:3.35s}
    #container [data-ani-m-delay="3400"] {transition-delay:3.4s}
    #container [data-ani-m-delay="3450"] {transition-delay:3.45s}
    #container [data-ani-m-delay="3500"] {transition-delay:3.5s}
    #container [data-ani-m-delay="3550"] {transition-delay:3.55s}
    #container [data-ani-m-delay="3600"] {transition-delay:3.6s}
    #container [data-ani-m-delay="3650"] {transition-delay:3.65s}
    #container [data-ani-m-delay="3700"] {transition-delay:3.7s}
    #container [data-ani-m-delay="3750"] {transition-delay:3.75s}
    #container [data-ani-m-delay="3800"] {transition-delay:3.8s}
    #container [data-ani-m-delay="3850"] {transition-delay:3.85s}
    #container [data-ani-m-delay="3900"] {transition-delay:3.9s}
    #container [data-ani-m-delay="3950"] {transition-delay:3.95s}
    #container [data-ani-m-delay="4000"] {transition-delay:4s}
    #container [data-ani-m-delay="4050"] {transition-delay:4.05s}
    #container [data-ani-m-delay="4100"] {transition-delay:4.1s}
    #container [data-ani-m-delay="4150"] {transition-delay:4.15s}
    #container [data-ani-m-delay="4200"] {transition-delay:4.2s}
    #container [data-ani-m-delay="4250"] {transition-delay:4.25s}
    #container [data-ani-m-delay="4300"] {transition-delay:4.3s}
    #container [data-ani-m-delay="4350"] {transition-delay:4.35s}
    #container [data-ani-m-delay="4400"] {transition-delay:4.4s}
    #container [data-ani-m-delay="4450"] {transition-delay:4.45s}
    #container [data-ani-m-delay="4500"] {transition-delay:4.5s}
    #container [data-ani-m-delay="4550"] {transition-delay:4.55s}
    #container [data-ani-m-delay="4600"] {transition-delay:4.6s}
    #container [data-ani-m-delay="4650"] {transition-delay:4.65s}
    #container [data-ani-m-delay="4700"] {transition-delay:4.7s}
    #container [data-ani-m-delay="4750"] {transition-delay:4.75s}
    #container [data-ani-m-delay="4800"] {transition-delay:4.8s}
    #container [data-ani-m-delay="4850"] {transition-delay:4.85s}
    #container [data-ani-m-delay="4900"] {transition-delay:4.9s}
    #container [data-ani-m-delay="4950"] {transition-delay:4.95s}
    #container [data-ani-m-delay="5000"] {transition-delay:5s}

    #container [data-ani-m-easing=linear] { transition-timing-function:cubic-bezier(.25, .25, .75, .75)}
    #container [data-ani-m-easing=ease] { transition-timing-function:ease}
    #container [data-ani-m-easing=ease-in] { transition-timing-function:ease-in}
    #container [data-ani-m-easing=ease-out] { transition-timing-function:ease-out}
    #container [data-ani-m-easing=ease-in-out]{ transition-timing-function:ease-in-out}
    #container [data-ani-m-easing=ease-in-back] { transition-timing-function:cubic-bezier(.6, -.28, .735, .045)}
    #container [data-ani-m-easing=ease-out-back] { transition-timing-function:cubic-bezier(.175, .885, .32, 1.275)}
    #container [data-ani-m-easing=ease-in-out-back] { transition-timing-function:cubic-bezier(.68, -.55, .265, 1.55)}
    #container [data-ani-m-easing=ease-in-sine] { transition-timing-function:cubic-bezier(.47, 0, .745, .715)}
    #container [data-ani-m-easing=ease-out-sine] { transition-timing-function:cubic-bezier(.39, .575, .565, 1)}
    #container [data-ani-m-easing=ease-in-out-sine] { transition-timing-function:cubic-bezier(.445, .05, .55, .95)}
    #container [data-ani-m-easing=ease-in-quad] { transition-timing-function:cubic-bezier(.55, .085, .68, .53)}
    #container [data-ani-m-easing=ease-out-quad] { transition-timing-function:cubic-bezier(.25, .46, .45, .94)}
    #container [data-ani-m-easing=ease-in-out-quad] { transition-timing-function:cubic-bezier(.455, .03, .515, .955)}
    #container [data-ani-m-easing=ease-in-cubic] { transition-timing-function:cubic-bezier(.55, .085, .68, .53)}
    #container [data-ani-m-easing=ease-out-cubic] { transition-timing-function:cubic-bezier(.25, .46, .45, .94)}
    #container [data-ani-m-easing=ease-in-out-cubic] { transition-timing-function:cubic-bezier(.455, .03, .515, .955)}
    #container [data-ani-m-easing=ease-in-quart] { transition-timing-function:cubic-bezier(.55, .085, .68, .53)}
    #container [data-ani-m-easing=ease-out-quart] { transition-timing-function:cubic-bezier(.25, .46, .45, .94)}
    #container [data-ani-m-easing=ease-in-out-quart] { transition-timing-function:cubic-bezier(.455, .03, .515, .955)}

    #container [data-ani-m^=fade] { opacity:0; transition-property:opacity, transform}
    #container [data-ani-m=fade-up] { transform:translate3d(0, 100px, 0)}
    #container [data-ani-m=fade-down] { transform:translate3d(0, -100px, 0)}
    #container [data-ani-m=fade-right] { transform:translate3d(-100px, 0, 0)}
    #container [data-ani-m=fade-left] { transform:translate3d(100px, 0, 0)}
    #container [data-ani-m=fade-up-right] { transform:translate3d(-100px, 100px, 0)}
    #container [data-ani-m=fade-up-left] { transform:translate3d(100px, 100px, 0)}
    #container [data-ani-m=fade-down-right] { transform:translate3d(-100px, -100px, 0)}
    #container [data-ani-m=fade-down-left] { transform:translate3d(100px, -100px, 0)}
    #container .active [data-ani-m^=fade] { opacity:1; transform:translateZ(0)}

    #container [data-ani-m^=zoom] { opacity:0; transition-property:opacity, transform}
    #container [data-ani-m=zoom-in] { transform:scale(.6)}
    #container [data-ani-m=zoom-in-up] { transform:translate3d(0, 100px, 0) scale(.6)}
    #container [data-ani-m=zoom-in-down] { transform:translate3d(0, -100px, 0) scale(.6)}
    #container [data-ani-m=zoom-in-right] { transform:translate3d(-100px, 0, 0) scale(.6)}
    #container [data-ani-m=zoom-in-left] { transform:translate3d(100px, 0, 0) scale(.6)}
    #container [data-ani-m=zoom-out] { transform:scale(1.2)}
    #container [data-ani-m=zoom-out-up] { transform:translate3d(0, 100px, 0) scale(1.2)}
    #container [data-ani-m=zoom-out-down] { transform:translate3d(0, -100px, 0) scale(1.2)}
    #container [data-ani-m=zoom-out-right] { transform:translate3d(-100px, 0, 0) scale(1.2)}
    #container [data-ani-m=zoom-out-left] { transform:translate3d(100px, 0, 0) scale(1.2)}
    #container .active [data-ani-m^=zoom] { opacity:1; transform:translateZ(0) scale(1)}

    #container [data-ani-m^=slide]{ transition-property:transform}
    #container [data-ani-m=slide-up] { transform:translate3d(0, 100%, 0)}
    #container [data-ani-m=slide-down] { transform:translate3d(0, -100%, 0)}
    #container [data-ani-m=slide-right] { transform:translate3d(-100%, 0, 0)}
    #container [data-ani-m=slide-left] { transform:translate3d(100%, 0, 0)}
    #container .active [data-ani-m^=slide] { transform:translateZ(0)}

    #container [data-ani-m^=flip] { backface-visibility:hidden; transition-property:transform}
    #container [data-ani-m=flip-left] { transform:perspective(2500px) rotateY(-100deg)}
    #container .active [data-ani-m=flip-left] { transform:perspective(2500px) rotateY(0)}
    #container [data-ani-m=flip-right] { transform:perspective(2500px) rotateY(100deg)}
    #container .active [data-ani-m=flip-right] { transform:perspective(2500px) rotateY(0)}
    #container [data-ani-m=flip-up] { transform:perspective(2500px) rotateX(-100deg)}
    #container .active [data-ani-m=flip-up] { transform:perspective(2500px) rotateX(0)}
    #container [data-ani-m=flip-down] { transform:perspective(2500px) rotateX(100deg)}
    #container .active [data-ani-m=flip-down] { transform:perspective(2500px) rotateX(0)}
}

/*     1685695 : 타이틀 텍스트      */
.title__1685695__ {font-size:0}
.title__1685695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1685695__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__1685695__.style_top p {padding-top:10px}
.title__1685695__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1685695__.style_right p {padding-right:14px}
.title__1685695__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1685695__.style_bottom p {padding-bottom:12px}
.title__1685695__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1685695__.style_left p {padding-left:14px}
.title__1685695__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1685695__.style_circle1 p {padding-left:18px}
.title__1685695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1685695__.style_circle2 p {padding-left:18px}
.title__1685695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1685695__ p {font-size:24px}
	.title__1685695__.style_top p:before {width:24px}
	.title__1685695__.style_right p:before {height:24px}
	.title__1685695__.style_bottom p:before {width:24px}
	.title__1685695__.style_left p:before {height:24px}
}

/*     1685855 : 타이틀 텍스트      */
.title__1685855__ {font-size:0}
.title__1685855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1685855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1685855__.style_top p {padding-top:10px}
.title__1685855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1685855__.style_right p {padding-right:14px}
.title__1685855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1685855__.style_bottom p {padding-bottom:12px}
.title__1685855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1685855__.style_left p {padding-left:14px}
.title__1685855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1685855__.style_circle1 p {padding-left:18px}
.title__1685855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1685855__.style_circle2 p {padding-left:18px}
.title__1685855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1685855__ p {font-size:20px}
	.title__1685855__.style_top p:before {width:20px}
	.title__1685855__.style_right p:before {height:20px}
	.title__1685855__.style_bottom p:before {width:20px}
	.title__1685855__.style_left p:before {height:20px}
}

/*     1685735 : 번호형 리스트      */
.text_list__1685735__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1685735__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1685735__ ul li:first-child {margin-top:0}
.text_list__1685735__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top;
}
.text_list__1685735__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__1685735__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #F7931D;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1685735__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1685735__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1685735__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1685735__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1685735__.s_size_300 i {border-width:2px}
.text_list__1685735__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1685735__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1685735__ ul li {font-size:20px}
}

/*     1685705 : 타이틀 텍스트      */
.title__1685705__ {font-size:0}
.title__1685705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1685705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1685705__.style_top p {padding-top:10px}
.title__1685705__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__1685705__.style_right p {padding-right:14px}
.title__1685705__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__1685705__.style_bottom p {padding-bottom:12px}
.title__1685705__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__1685705__.style_left p {padding-left:14px}
.title__1685705__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__1685705__.style_circle1 p {padding-left:18px}
.title__1685705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1685705__.style_circle2 p {padding-left:18px}
.title__1685705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1685705__ p {font-size:px}
	.title__1685705__.style_top p:before {width:px}
	.title__1685705__.style_right p:before {height:px}
	.title__1685705__.style_bottom p:before {width:px}
	.title__1685705__.style_left p:before {height:px}
}

/*     1685815 : 타이틀 텍스트      */
.title__1685815__ {font-size:0}
.title__1685815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1685815__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__1685815__.style_top p {padding-top:10px}
.title__1685815__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1685815__.style_right p {padding-right:14px}
.title__1685815__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1685815__.style_bottom p {padding-bottom:12px}
.title__1685815__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1685815__.style_left p {padding-left:14px}
.title__1685815__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1685815__.style_circle1 p {padding-left:18px}
.title__1685815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1685815__.style_circle2 p {padding-left:18px}
.title__1685815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1685815__ p {font-size:24px}
	.title__1685815__.style_top p:before {width:24px}
	.title__1685815__.style_right p:before {height:24px}
	.title__1685815__.style_bottom p:before {width:24px}
	.title__1685815__.style_left p:before {height:24px}
}

/*     1685865 : 타이틀 텍스트      */
.title__1685865__ {font-size:0}
.title__1685865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1685865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1685865__.style_top p {padding-top:10px}
.title__1685865__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1685865__.style_right p {padding-right:14px}
.title__1685865__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1685865__.style_bottom p {padding-bottom:12px}
.title__1685865__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1685865__.style_left p {padding-left:14px}
.title__1685865__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1685865__.style_circle1 p {padding-left:18px}
.title__1685865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1685865__.style_circle2 p {padding-left:18px}
.title__1685865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1685865__ p {font-size:20px}
	.title__1685865__.style_top p:before {width:20px}
	.title__1685865__.style_right p:before {height:20px}
	.title__1685865__.style_bottom p:before {width:20px}
	.title__1685865__.style_left p:before {height:20px}
}

/*     1685745 : 번호형 리스트      */
.text_list__1685745__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1685745__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1685745__ ul li:first-child {margin-top:0}
.text_list__1685745__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top;
}
.text_list__1685745__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__1685745__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #F7931D;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1685745__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1685745__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1685745__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1685745__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1685745__.s_size_300 i {border-width:2px}
.text_list__1685745__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1685745__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1685745__ ul li {font-size:20px}
}

